Blob Blame Raw
--- eclipse-platform-parent/pom.xml.orig	2015-01-30 11:09:37.156904060 +0000
+++ eclipse-platform-parent/pom.xml	2015-01-30 11:11:05.154445821 +0000
@@ -204,13 +204,6 @@
         <!-- https://bugs.eclipse.org/bugs/show_bug.cgi?id=453757
           <resolveWithExecutionEnvironmentConstraints>false</resolveWithExecutionEnvironmentConstraints>
         -->
-          <target>
-            <artifact>
-              <groupId>org.eclipse</groupId>
-              <artifactId>eclipse-sdk-prereqs</artifactId>
-              <version>4.5.0-SNAPSHOT</version>
-            </artifact>
-          </target>
           <environments>
             <environment>
               <os>linux</os>